package com.yfyy.yingtan.bean.response;

import com.yfyy.yingtan.bean.TerminalStatusBean;
import com.yfyy.yingtan.bean.response.DataBean;

import java.util.List;

public class ExtBean {
    private String StationID;
    private String MonitorTime;
    private TerminalStatusBean terminalStatus;
    private List<DataBean> data;

    public ExtBean(String stationID, String monitorTime, TerminalStatusBean terminalStatus, List<DataBean> data) {
        StationID = stationID;
        MonitorTime = monitorTime;
        this.terminalStatus = terminalStatus;
        this.data = data;
    }

    public String getStationID() {
        return StationID;
    }

    public void setStationID(String stationID) {
        StationID = stationID;
    }

    public String getMonitorTime() {
        return MonitorTime;
    }

    public void setMonitorTime(String monitorTime) {
        MonitorTime = monitorTime;
    }

    public TerminalStatusBean getTerminalStatus() {
        return terminalStatus;
    }

    public void setTerminalStatus(TerminalStatusBean terminalStatus) {
        this.terminalStatus = terminalStatus;
    }

    public List<DataBean> getData() {
        return data;
    }

    public void setData(List<DataBean> data) {
        this.data = data;
    }
}
